package com.ruoyi.bst.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DeviceUnLockType {
    ADMIN("ADMIN", "管理员开锁"),
    USER("USER", "用户开锁"),
    BACK_AREA("BACK_AREA", "返回运营区上电");

    private final String code;
    private final String name;
}
